<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML_CSS_Task_2</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="main-content">
    ​
    <header class="header">
        <a href="#" class="header-title"> <h2>JOURNEY</h2></a>
        <div class="header-right-wrap">
            <div class="header-icons">
                <a href="#" class="ic-caledar-1x"></a>
                <a href="#" class="ic-forum-1x"></a>
                <a href="#" class="ic-journey-1x"></a>
            </div>
            <div class="header-signUp">Welcome, <a href="#" class="logIn">Log In</a> or <a href="#" class="signUp">Sign Up</a></div>
        </div>
    </header>
    <nav class="mContainer">
        <div class="mContainer-content">
            <div class="mContainer-content-header">
                <a href="#" class="modal-signUp"><h3 >Sign Up</h3></a>
                <a href="#" class="modal-logIn"><span>Log In</span></a>
            </div>
            <div class="mContainer-content-socials">
                ​
                <div class="facebook">
                    <div class="facebook-icon">
                        <img src="./img_and_icons/facebook1@1X.png" alt="facebook_icon">
                    </div>
                    <span class="facebook-text">Facebook</span>
                </div>
                <div class="google">
                    <div class="google-icon">
                        <img src="./img_and_icons/G+@1X.png" alt="google_icon">
                    </div>
                    <span class="google-text">Google</span>
                </div>
            </div>
            <div class="seperator-container">
                <div class="seperator">
                    ​
                </div>
                <span class="seperator-text">or</span>
                <div class="seperator">
                    ​
                </div>
            </div>
            <!--create form -->
            <form action="/action_page.php" method="post">
                <div class="container">
                    <input type="text" placeholder="First Name" >
                    <input type="text" placeholder="Last Name" >
                    <input type="email" placeholder="Email" >
                    <input type="password" placeholder="Choose Password">
                    <input type="password" placeholder="Confirm Password" >
                    <label class="terms">
                        <input class="check" type="checkbox" checked="checked"><span class="checkbox-content"> Agree our <span class="terms_con">Terms & Conditions</span></span>
                        <span class ='checkmark'></span>
                    </label>
                    <button type="submit">Create Account</button>
                </div>
            </form>
            <!-- end form -->
        </div>
    </nav>
</div>
</body>
</html>